%define  name     xmmsd
%define  ver      0.3
%define rel      3mdk

Summary: A webcontrol plug-in for XMMS
Name: %name
Version: %ver
Release: %rel
Group: Sound
License: GPL
URL: http://xmmsd.sourceforge.net/
BuildRequires: xmms-devel
Requires: xmms
Source: %name-%{ver}.tar.bz2
BuildRoot: %_tmppath/%{name}-build-root

%description
A plug-in for XMMS that enables you to control XMMS directly from a
webbrowser. It also features a low-cost back-end interface that can be used
by a third party front-end.

There are also a stand-alone version of the plugin that is run from
ommand line.


%prep
%setup -q
%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -rf %buildroot%_libdir/xmms/General/libxmmsd*a

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-, root, root)
%{_bindir}/xmmsd
%doc AUTHORS COPYING ChangeLog README TODO THANKS
%{_libdir}/xmms/General/libxmmsd.so

%changelog
* Fri Jan  2 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.3-3mdk
- fix buildrequires

* Fri Dec 20 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.3-2mdk
- rebuild for new libc

* Fri Dec 20 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.3-1mdk
- Mandrake adaptions

* Sat Aug 10 2002 Fredrik Rambris <boost@users.sourceforge.net> 0.3
- Changed the group from Applications/MultiMedia to Applications/Multimedia

* Mon Jul 22 2002 Fredrik Rambris <boost@users.sourceforge.net> 0.0.8
- Added gtk+ dependency
